## elixir 0.1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: elixir
 Type: Package
 Title: Transmutation of Languages
-Version: 0.1.0
+Version: 0.1.1
 Authors@R: person("Nicholas", "Davies", email = "nicholas.davies@lshtm.ac.uk", role = c("cre", "aut", "cph"), comment = c(ORCID = "0000-0002-1740-1412"))
 Description: Tools for transforming 'R' expressions. Provides functions for 
  finding, extracting, and replacing patterns in 'R' language objects, similarly 
@@ -15,15 +15,15 @@
 BugReports: https://github.com/nicholasdavies/elixir/issues
 License: MIT + file LICENSE
 Encoding: UTF-8
-Imports: methods, rlang, data.table, stringr, glue
+Imports: rlang, stringr, glue
 Suggests: knitr, rmarkdown, testthat (>= 3.0.0)
 RoxygenNote: 7.3.2
 VignetteBuilder: knitr
 Config/testthat/edition: 3
 NeedsCompilation: no
-Packaged: 2025-09-19 10:55:15 UTC; nick
+Packaged: 2025-12-02 12:35:02 UTC; nick
 Author: Nicholas Davies [cre, aut, cph] (ORCID:
     <https://orcid.org/0000-0002-1740-1412>)
 Maintainer: Nicholas Davies <nicholas.davies@lshtm.ac.uk>
 Repository: CRAN
-Date/Publication: 2025-09-24 08:20:07 UTC
+Date/Publication: 2025-12-02 13:00:02 UTC
