=== debian/control ===
Source: elixir
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Piotr Ożarowski <piotr@debian.org>, Gustavo Noronha Silva <kov@debian.org>
Build-Depends: debhelper (>= 9), dh-python, python-all (>= 2.3.5-11), python-setuptools (>= 0.6b3),
# tests:
 python-sqlalchemy, python-nose
Standards-Version: 3.9.5
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/elixir/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/elixir/trunk/
Homepage: http://elixir.ematia.de/
X-Python-Version: >= 2.4

Package: python-elixir
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Recommends: python-crypto
Description: declarative mapper for SQLAlchemy
 A declarative layer on top of SQLAlchemy. It is a fairly thin wrapper, which
 provides the ability to define model objects following the Active Record
 design pattern, and using a DSL syntax similar to that of the Ruby on Rails
 ActiveRecord system.
 .
 Elixir does not intend to replace SQLAlchemy's core features, but instead
 focuses on providing a simpler syntax for defining model objects when you do
 not need the full expressiveness of SQLAlchemy's manual mapper definitions.
 .
 Elixir is intended to replace the ActiveMapper SQLAlchemy extension, and the
 TurboEntity project.
