=== debian/watch ===
version=3
http://pypi.python.org/packages/source/E/Elixir/Elixir-(.*)\.tar\.gz debian uupdate
